<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
require_once '../config_a/common.inc2010.php';
$switchlanglink = 'mod_jt_region/mod_mainregion.php?ppid=common';


ifhave_lang(LANG);//TEST if have lang,if no ,then jump
$menuactive_block = 'nav-active';

echo 'no use......';
exit;

ifhave_sqlite();
$title = '编辑静态内容';

$tablename = 'jtregion';

//echo $ppid;

 if($act <> "pos") zb_insert($_POST);


 
$filearr =  array("menu", "header");
if(!in_array($pid,$filearr))   {
  echo 'pid is limited in menu,header';exit;
}



$jumpv='../mod_jt_region/mod_jtpage.php?lang='.LANG.'&pid='.$pid;


 
//------------------


if($file =='add' || $act =='insert') require_once HERE_ROOT.'mod_common/tpl_header_iframe.php';
else require_once HERE_ROOT.'mod_common/tpl_header.php';

?>

 <div class="page-title-box">
                    <h4 class="page-title">
                      <?php  
                        if($pid=='header') echo '编辑静态头部';
                        if($pid=='menu') echo '编辑静态菜单';

                      ?>  

                     

                   </h4>
                                           
                    <div class="clearfix"></div>
                 </div>
                  <!--End Page Title-->          
           
           
                  <!--Start row-->
                  <div class="row">
                    <div class="col-md-12">
                       <div class="white-box">



        <?php

        $file = 'tpl_jtpage_'.$pid.'.php';

        require_once HERE_ROOT.'mod_jt_region/'.$file;

        ?>
 </div> </div> </div>
<?php
 //if($file =='add' || $act =='insert') require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';
//else require_once HERE_ROOT.'mod_common/tpl_footer.php';

 
if($file =='add' || $act =='insert') require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';
else require_once HERE_ROOT.'mod_common/tpl_footer.php';
 
